import { put } from "@/utils/http.js";

const executeStepMixin = {
    methods: {
		updateTaskStep(id, step) {
			put(`/v2/api/enforce-job/${id}`, {
				execute_step: step
			}).then(res => {
				console.log(res);
			});
		},
    }
}

export default executeStepMixin;